@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.news_list li.news:hover .news_imgs .news_bg {
    transform: scale(1.1);
}
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(/_upload/tpl/02/8b/651/template651/images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#B9C2DC;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#095ab5;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1640px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {position: relative;background: #0C4B83;}
.header .inner{height: 135px;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 50px;margin-right: 20%;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(/_upload/tpl/02/8b/651/template651/images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{background: #042F56;}
.head-home {right: 0;position: absolute;z-index: 2;}
.nav .sub-menu .sub-item:last-child a {border-bottom: 0;}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;width: 11%;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(/_upload/tpl/02/8b/651/template651/images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;line-height: 52px;color: #FFFFFF;font-size: 20px;width: 100%;text-align: center;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{background-color: #007FA3;text-decoration: none;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 52px;min-width: 100%;z-index: 2;background: #079BC4;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #fff;height: 42px;line-height: 43px;margin: 0 10px;font-size: 18px;text-align: center;background:none;border-bottom: 1px solid #fff;}
.nav .sub-menu .sub-item:hover{color: #fff;background-color: #088BB7;display: block;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width: 100%;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{
    background: url(/_upload/tpl/02/8b/651/template651/images/main1.png) no-repeat center bottom;
}
.main1 .inner{padding: 43px 0px 150px;}
.main1 .ml{float:left;width: 48%;}
.main1 .mc{float:left; width:380px;margin-left:30px;}
.main1 .mr{float:right;width: 48%;}

.main4{background: url(/_upload/tpl/02/8b/651/template651/images/main.png) no-repeat top right;}
.main4 .inner{}
.main4 .ml{}
.main4 .mr{float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post {}
.post .tt {display:inline-block;width:100%;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 75px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(/_upload/tpl/02/8b/651/template651/images/li.gif) no-repeat center; }
.post .more_btn {margin-top: 20px;float: right;display:inline-block;height: 55px;line-height: 55px;padding-right: 30px;background: url(/_upload/tpl/02/8b/651/template651/images/more.png) no-repeat center right;}
.post .more_btn .more_text,.post .more_btn a {color: #0C4B83;font-size: 20px;cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
.post .con.news_text{
    margin: 0 33px;
}
/*标准标题*/
.post1 {}
.post1 .tt {border-bottom: 2px solid #0C4B83;margin-bottom: 25px;}
.main1 .ml .post1 .tt .tit .title { padding-left: 70px;background: url(/_upload/tpl/02/8b/651/template651/images/news.png) no-repeat center left 28px;}
.main1 .mr .post1 .tt .tit .title {padding-left: 70px;background: url(/_upload/tpl/02/8b/651/template651/images/notice.png) no-repeat center left 28px;}
.post1 .tt .tit .title {display:inline-block;font-size: 30px;font-weight:bold;color: #0C4B83;cursor:pointer;}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#1826a5;}
/*居中标题*/
.post3 .tt {margin-bottom: 20px;border-bottom: 2px solid #007FA3;width:100%;text-align: center;} 
.post3 .tt .tit {  font-size: 24px;}
.post3 .tt .tit .title {
    position: relative;
    color: #0C4B83;
    line-height: 55px;
    padding-left: 42px;
    background: url(/_upload/tpl/02/8b/651/template651/images/media.png) no-repeat center left;
}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/


/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {
    width: 100%;
    transition-duration: 1s;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 10px;padding-bottom: 10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 60px;margin-right:-70px;background:#00707a;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 22px; color:#fff; background-color:#949494; transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#6b6b6b; background-color:#e3e4e6;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:70px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-top: 4px;font-size: 15px;color:#000;} 
.rili2 .news_list li.news:hover .news_date .news_year{background-color:#0945a8;transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{background-color:#e3e4e6;}
/*标题文*/

.news_text .news_list {}
.news_text .news_list li.news{
    position: relative;
    border-bottom: 1px dashed #007FA3;
    margin-bottom: 12px;
    transition: 0.35s;
    height: 44px;
} 
.news_text .news_list li.news .news_meta {
    text-align: center;
    width: 119px;
    top: 0;
    position: absolute;
    float: right;
    line-height: 44px;
    right: 0;
    font-size: 16px;
    color: #0C4B83;
}
.news_text .news_list li.news.open .news_text {display: -webkit-box;width: 70%;}
.news_text .news_list li.news.open .news_title {font-weight: bold;color: #007FA3;float: none;background: url(/_upload/tpl/02/8b/651/template651/images/li.png) no-repeat center left;}
.news_text .news_list li.news.open .news_meta {background: url(/_upload/tpl/02/8b/651/template651/images/date.png) no-repeat center top;height: 100%;color: #fff;font-weight: bold;}
.news_text .news_list li.news.open {height: 99px;transition: 0.35s;}
.news_text .news_list li.news .news_title{float: left;width: 70%;line-height: 44px;font-size: 18px;color: #0C4B83;overflow: hidden;text-overflow: ellipsis;display: block;white-space: nowrap;padding-left: 20px;background: url(/_upload/tpl/02/8b/651/template651/images/li2.png) no-repeat center left;} 
.news_text .news_list li.news .news_text{margin-bottom: 12px;display: none;color: #007FA3;line-height: 21px;font-size: 16px;font-weight: lighter;width: 100%;word-break:break-all;display: none;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow: ellipsis;max-height: 42px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图文*/
.tu_text .news_list li.news{position: relative;padding-bottom: 24px;background: url(/_upload/tpl/02/8b/651/template651/images/bottom.png) no-repeat right bottom;}
.tu_text .news_list li.news .news_imgs{ background: #eee;     padding-top: 78.862%;  position: relative;   overflow: hidden;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{position: absolute;width:100%;left: 50%;transform: translate(-50%, -50%);top: 50%;text-align: center;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
/*栏目图片*/
.l-banner{height: 300px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}main
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container .inner {background:#fff;}
.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0f429b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0f429b; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #0f429b;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 45px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #182880;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry {margin:0 auto;overflow:hidden;margin-top:10px;min-height: 500px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #0C4B83;}
#footer .inner {position:relative;height: 296px;}
#footer .inner .foot-left{float:left;padding: 57px 0px 0;}
#footer .inner .foot-right{float:right;margin-right: 11%;}
#footer .inner p{font-size: 12px;line-height: 21px; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;}
.wp-search {position: relative;background: #fff;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 11px;margin-right: 52px;}
.wp-search .search-input input.search-title {font-family: "微软雅黑";width: 100%;height: 26px;padding: 4px 0;line-height: 26px;background: none;color: #999;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width: 52px;height: 34px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width: 100%;height: 100%;border:0;outline: 0;background: #007FA3 url(images/sous.png) no-repeat center;cursor: pointer;}
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}
.mbanner .focus .focus-pagination {position:absolute;left: 6.5%;bottom: 50px;z-index:60;right: auto;}
.mbanner .focus .focus-page {display:inline-block;width: 80px;height: 8px;margin-right: 13px;background: #007FA3;opacity: 0.74;filter: Alpha(opacity=74);border-radius: 0;}
.mbanner .focus .focus-page-active {background: #0C4B83;opacity:1;filter:Alpha(opacity=100);}
.mbanner .focus .focus-navigation {margin-top: -17px;width: 53px;height: 34px;opacity: 0.7;filter:alpha(opacity=70);background:url(/_upload/tpl/02/8b/651/template651/images/slide_next.png) no-repeat;text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev {background: url(/_upload/tpl/02/8b/651/template651/images/left.png) no-repeat;left: 3%;}
.mbanner .focus .focus-next {right: 3%;background-position:right top;background: url(/_upload/tpl/02/8b/651/template651/images/right.png) no-repeat;}
/*************************************************************
*二级页面
*/
/*post-41*/
.news_tu .news_list li.news:hover {
    background: #0C4B83 url(images/bg.png) no-repeat center bottom;
}
.news_tu .news_list {display: flex;justify-content: space-between;}
.news_tu .news_list li.news{float:left;width: 22.4391%;height: 192px;background: #007FA3 url(images/bg.png) no-repeat center bottom;position: relative;border-radius: 14px;}
.news_tu .news_list li.news .news_box{transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_imgs{text-align: center;overflow:hidden;position: relative;margin-bottom: 10px;}
.news_tu .news_list li.news .news_wz{position: absolute;width: 80%;left: 0;top: 50%;transform: translate(0%,-50%);}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{line-height: 40px;font-size: 30px;font-weight: bold;color: #fff;width: 100%;text-align: center;} 
.news_tu .news_list li.news .news_text {font-size: 16px;line-height: 21px;color: #007FA3; font-weight: lighter;width: 100%;word-break:break-all; display:-webkit-box;-webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow: ellipsis;max-height: 42px;}
.news_tu .news_list li.news .news_meta { font-size: 16px; color: #007FA3;font-weight: lighter; line-height: 30px;}
.news_tu .news_list li.news .open {
    transition: 0.5s;
    right: 5%;
    position: absolute;
    width: 15%;
    height: 112px;
    background: url(/_upload/tpl/02/8b/651/template651/images/duan.png) no-repeat center top;
}

.post.post1.post-21.mbox {
    margin-top: -75px;
    margin-bottom: 95px;
}

.news_tu .news_list li.news:hover .open {
    height: 100%;
    background: url(/_upload/tpl/02/8b/651/template651/images/chang.png) no-repeat center top;
    transition: 0.5s;
}
/* 分享二维码 */
.shares{right: 0;position: absolute;height: 334px;background: url(/_upload/tpl/02/8b/651/template651/images/wx.png) no-repeat center top;top: -38px;display: inline-block;width: 11%;}
.shares ul{padding: 38px 0 0;:;}
.shares li{text-align: center;position:relative;width: 80%;margin: 0 auto;}
.shares li span{display:block;line-height: 26px;font-size:12px;color: #fff;text-align:center;margin-top: 10px;}
.shares li .con{margin: 0 2%;}
.shares li .con img{width: 100%;height: 100%;vertical-align:top;background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;width: 260px;line-height: 35px;background: #00C569;}
.botlinks .links-wrap a.links-arrow {cursor: pointer;font-size: 16px;text-align: center;display: block;height: 35px;line-height: 35px;padding: 0 25px 0 10px;color: #fff;background: url(/_upload/tpl/02/8b/651/template651/images/arrow.png) no-repeat center right  10px;}
.botlinks .links-wrap .link-items {z-index: 2;display: none;position: absolute;left: 0;top: 35px;width: auto;min-width: 100%;height: auto;overflow: auto;overflow-x: hidden;background: #29CE81;max-height: 300px;}
.botlinks .links-wrap .link-items a {display: block;line-height: 26px;padding: 5px 0;text-align: center;color: #fff;font-size: 14px;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items::-webkit-scrollbar {  width: 0px;  }
.botlinks .links-wrap.wrap-open .link-items {height: 100%;display: none;max-height: 300px;}
.post-80 .news_list li.news.n0 {font-size: 18px;line-height: 26px;color: #fff;margin-bottom: 10px;}
.post-80 .news_list li.news {  font-size: 16px; line-height: 34px; color: #fff;}
.foot-center { top: 50%; position: absolute; left: 50%; transform: translate(-50%,-50%);}
.main3 .ml {float: left;width: 66%;position: relative;}
.main3 .mr { float: right; width: 30%;}
.post3 .tt .tit .title:after {content: ""; width: 100%;background: #00C569; position: absolute;bottom: -2px; left: 0;  height: 5px;}
.main3 .post1 .tt { margin-bottom: 60px;}
.post.post1.post-31.mbox {width: 56%;height: 650px;float: left;position: relative;z-index: 1;margin-top: -50px;}
.post.post1.post-32.mbox {right: 0;position: absolute;width: 560px;height: 560px;z-index: -1;}
.con.world.swiper ul {height: 700px;}
.post-31 .news_list li.news.p1 .news_box {padding-top: 50px;}
.post-31 .news_list li.news.swiper-slide-active, .post-31 .news_list li.news.p5 {}
.post-31 .news_list li.news.p2, .post-31 .news_list li.news.p5 {margin-left: 15%;opacity: 0.8;width: 70%;}
.post-31 .news_list li.news.p1, .post-31 .news_list li.news.p6 {margin-left: 20%;opacity: 0.5;width: 80%;}
.post-31 .news_list li.news.my-slide-visible.p3 {border-top: 1px dashed #94C9D8;border-bottom: 1px dashed #94C9D8;width: 80%;box-sizing: border-box;}
.post-31 .news_list li.news .news_box {height: 100%;flex-direction: column;flex-wrap: wrap;justify-content: flex-start;display: flex;padding-top: 30px;}
.post-31 .news_list li.news.p3 .news_text {display: block;}
.post-31 .news_list li.news.p3 .news_title {
    margin-bottom: 6px;
    color: #007FA3;
    font-weight: bold;
    width: 100%;
    word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 48px;
    white-space: normal;
}
.post-31 .news_list li.news .news_text {
    display: none;
    font-size: 16px;
    color: #007FA3;
    width: 100%;
    word-break:break-all;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 40px;
    line-height: 20px;
}
.post-31 .news_list li.news.p3 .news_box {
    padding-right: 10%;
    display: flex;
    justify-content: center;
    padding-top: 0;
}

.post-31 .news_list li.news.p3 .news_box:after {
    margin-top: -12px;
    right: 0;
    content: "";
    width: 23px;
    height: 23px;
    position: absolute;
    top: 50%;
    display: block;
    background: url(/_upload/tpl/02/8b/651/template651/images/active.png) no-repeat center;
}
.post-31 .news_list li.news.p5 .news_box {
    padding-top: 10px;
}

.news_list li.news.p6 .news_box {
    margin-top: -10px;
    padding: 0;
}
.post-31 .news_list li.news.p4 {margin-left: 10%;width: 75%;}
.post-31 .news_list li.news .news_title {line-height: 24px;font-size: 18px;color: #0C4B83;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 100%;}
.main_logo {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);display: inline-block;width: 482px;height: 482px;border-radius: 50%;z-index: 102;background: #007FA3 url(images/lo.png) no-repeat center center;transition: .4s ease-in}
.modr:hover .main_logo {/* transform: translate(-50%,-50%) scale(1.1); */}
.main_logo:after {position: absolute;left: 0;rght: 0;bottom: 0;}
.main_logo_bg {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);display: inline-block;width: 560px;height: 560px;border-radius: 50%;z-index: -1;/* border: 3px solid #326357; */transition: all .3s}
.main_logo_bg.n0 { transform: translate(-50%,-50%) rotate(327deg)}
.main_logo_bg.n1 { transform: translate(-50%,-50%) rotate(285deg)}
 .main_logo_bg.n2 { transform: translate(-50%,-50%) rotate(317deg);}
.main_logo_bg.n3 {  transform: translate(-50%,-50%) rotate(203deg)}
.main_logo_bg.n4 { transform: translate(-50%,-50%) rotate(327deg)}
.main_logo_bg:after {content: "";position: absolute;  left: 46px; top: 46px;  right: 46px; bottom: 46px;display: inline-block;border-radius: 50%; border: 2px dashed #2a5c4b80;animation: sopplus 30s linear 0s infinite both}
.modr {height: 100%; position: relative;}
.logo_t {position: absolute;left: 226px;top: 0;display: inline-block;width: 20px;height: 101px;/* background: #000; */z-index: 100;}
.logo_t.i1 {left: 142px;top: -10px;}
.logo_t.i2 {left: 47px;top: 74px;}
.logo_t.i3 {left: 0;top: 194px;}
.logo_t.i4 {left: 15px;top: 322px;}
.logo_t.i5 {left: 84px;top: 428px;}
.logo_t.i6 {left: 202px;top: 493px;}
.logo_t.i7 {left: 344px;top: 491px;}
.logo_t.i8 {right: 85px;left: auto;top: 429px;}
.logo_t.i9 {right: 14px;left: auto;top: 321px;}
.logo_t.i10 {left: auto;right: 0px;top: 193px;}
.logo_t.i11{left: auto;top: 75px;right: 47px;}
.logo_t.i12{left: auto;top: -11px;right: 144px;}
.logo_t.i2:after {transform: translate(-50%,-50%) rotate(28deg);}
.logo_t.i1:after {transform: translate(-50%,-50%) rotate(55deg);}
.logo_t.i4:after {transform: translate(-50%,-50%) rotate(-27deg);}
.logo_t.i5:after {transform: translate(-50%,-50%) rotate(-53deg);}
.logo_t.i6:after {transform: translate(-50%,-50%) rotate(-82deg);}
.logo_t.i7:after {transform: translate(-50%,-50%) rotate(-112deg);}
.logo_t.i8:after {transform: translate(-50%,-50%) rotate(-140deg);}
.logo_t.i9:after {transform: translate(-50%,-50%) rotate(-167deg);}
.logo_t.i10:after {transform: translate(-50%,-50%) rotate(-195deg);}
.logo_t.i11:after {transform: translate(-50%,-50%) rotate(-222deg);}
.logo_t.i12:after {transform: translate(-50%,-50%) rotate(-249deg);}
.main_logo_bg.i0 {transform: translate(-50%,-50%) rotate(-83deg);}
.main_logo_bg.i1 {transform: translate(-50%,-50%) rotate(-54deg);}
.main_logo_bg.i2 {transform: translate(-50%,-50%) rotate(-27deg);}
.main_logo_bg.i3 {transform: translate(-50%,-50%) rotate(0);}
.main_logo_bg.i4 {transform: translate(-50%,-50%) rotate(28deg);}
.main_logo_bg.i5 {transform: translate(-50%,-50%) rotate(55deg);}
.main_logo_bg.i6 {transform: translate(-50%,-50%) rotate(82deg);}
.main_logo_bg.i7 {transform: translate(-50%,-50%) rotate(113deg);}
.main_logo_bg.i8 {transform: translate(-50%,-50%) rotate(141deg);}
.main_logo_bg.i9 {transform: translate(-50%,-50%) rotate(168deg);}
.main_logo_bg.i10 {transform: translate(-50%,-50%) rotate(195deg);}
.main_logo_bg.i11 {transform: translate(-50%,-50%) rotate(222deg);}
.main_logo_bg.i12 {transform: translate(-50%,-50%) rotate(250deg);}
.logo_t.i0 {   width: 101px;    height: 20px; top: -2px;}
.logo_t.i0:after {   transform: translate(-50%,-50%) rotate(82deg);}

.tu_wen .news_list li.news .news_title {
    font-size: 18px;
    font-weight: bold;
    color: #007FA3;
    width: 100%;
    word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 48px;
    line-height: 24px;
    margin-bottom: 5px;
}
.tu_wen .news_list li.news .news_imgs {
    position: relative;
    overflow: hidden;
    padding-top: 66.667%;
    background: #eee;
}
.post-41 {  width: 27.4397%;}
.bottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.tu_wen .news_list li.news .news_text {
    font-size: 16px;
    color: #007FA3;
    font-weight: lighter;
    line-height: 21px;
    width: 100%;
    word-break:break-all;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow: ellipsis;
    max-height: 42px;
}

.tu_wen .news_list li.news  .news_con {
    padding: 26px 0;
    border-bottom: 1px dashed #007FA3;
}
.tu_wen .news_list li.news .news_time { line-height: 32px;font-size: 16px;  color: #007FA3;}
.center {  margin-bottom: 105px;}
.post.post1.post-41.mbox { margin-bottom: 60px;}
.wrapper.copyright {
    line-height: 66px;
    background: #042F56;
}

.wrapper.copyright p.copyrights {
    line-height: 66px;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.main3 .post-30.post .tt .tit { padding-left: 70px; background: url(/_upload/tpl/02/8b/651/template651/images/result.png) no-repeat center left 28px;}
.nav .wp-menu .menu-item:last-child { display: none;}
.logo_t:after {left: 50%;top: 50%;position: absolute;margin: 0 auto;width: 26px;height: 101px;content: "";background: url(/_upload/tpl/02/8b/651/template651/images/w2.png) no-repeat top;display: block;}
.logo_t.i3:after {  transform: translate(-50%,-50%) rotate(0deg);}
.main_logo_bg.i0 .logo_t.i0:after,.main_logo_bg.i1 .logo_t.i1:after {background: url(/_upload/tpl/02/8b/651/template651/images/w.png) no-repeat top;}
.main_logo_bg.i2 .logo_t.i2:after,.main_logo_bg.i3 .logo_t.i3:after,.main_logo_bg.i4 .logo_t.i4:after ,.main_logo_bg.i5 .logo_t.i5:after ,.main_logo_bg.i6 .logo_t.i6:after,.main_logo_bg.i7 .logo_t.i7:after,.main_logo_bg.i8 .logo_t.i8:after,.main_logo_bg.i9 .logo_t.i9:after,.main_logo_bg.i10 .logo_t.i10:after,.main_logo_bg.i11 .logo_t.i11:after,.main_logo_bg.i12 .logo_t.i12:after {background: url(/_upload/tpl/02/8b/651/template651/images/w.png) no-repeat top;}
.col_news_con .news_list li.news span.news_title {
    font-size: 16px;
    line-height: 40px;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

.col_news_con .news_list li.news span.news_meta {
    font-size: 16px;
    line-height: 40px;
}